Issues by maintainer for 3.12-main

Maintainer Source package Version Vulnerability NVD severity
Alan Lacerda <alacerda@alpinelinux.org> darkhttpd 1.12-r5 CVE-2020-25691 medium